.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.197754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.736816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.528694,0.000000,0.000000,0.556520,0,0);-ms-transform:matrix(0.528694,0.000000,0.000000,0.556520,0,0);-webkit-transform:matrix(0.528694,0.000000,0.000000,0.556520,0,0);}
.m0{transform:matrix(0.556520,0.000000,0.000000,0.556520,0,0);-ms-transform:matrix(0.556520,0.000000,0.000000,0.556520,0,0);-webkit-transform:matrix(0.556520,0.000000,0.000000,0.556520,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.118400px;}
.ls4{letter-spacing:-1.603200px;}
.lsb{letter-spacing:-1.078400px;}
.ls5{letter-spacing:-0.800000px;}
.ls7{letter-spacing:-0.799200px;}
.ls9{letter-spacing:-0.030800px;}
.lsc{letter-spacing:-0.008400px;}
.ls3{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.005600px;}
.lsa{letter-spacing:-0.004200px;}
.ls1{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.307200px;}
.lsd{letter-spacing:0.313600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003200px;}
.ws3{word-spacing:1.158400px;}
.ws2{word-spacing:3.091200px;}
.ws5{word-spacing:3.129600px;}
.ws4{word-spacing:4.000000px;}
._4{margin-left:-1.596800px;}
._0{width:16.515200px;}
._3{width:19.996800px;}
._6{width:31.878400px;}
._5{width:36.476800px;}
._1{width:39.814400px;}
._2{width:57.523200px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:42.000000px;}
.fs2{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.yb{bottom:68.888695px;}
.ye{bottom:70.001735px;}
.y33{bottom:248.577835px;}
.y32{bottom:269.280374px;}
.y31{bottom:289.982914px;}
.y30{bottom:310.685453px;}
.y2f{bottom:331.387993px;}
.y2e{bottom:353.648788px;}
.y2d{bottom:375.909583px;}
.y2c{bottom:398.170379px;}
.y2b{bottom:420.431174px;}
.y2a{bottom:438.685026px;}
.y29{bottom:463.171901px;}
.y28{bottom:500.013517px;}
.y27{bottom:520.048232px;}
.y26{bottom:540.082948px;}
.y25{bottom:560.117664px;}
.y24{bottom:580.152380px;}
.y23{bottom:620.577984px;}
.y22{bottom:638.831836px;}
.y21{bottom:657.085688px;}
.y20{bottom:675.339540px;}
.y1f{bottom:693.593392px;}
.y1e{bottom:711.847244px;}
.y1d{bottom:730.101096px;}
.y1c{bottom:755.634228px;}
.y1b{bottom:789.782288px;}
.y8{bottom:799.844168px;}
.y9{bottom:802.070247px;}
.y1a{bottom:809.817004px;}
.y7{bottom:822.104963px;}
.y19{bottom:829.851720px;}
.y6{bottom:842.139679px;}
.y5{bottom:862.174394px;}
.y18{bottom:909.990583px;}
.y17{bottom:930.025298px;}
.y16{bottom:950.060014px;}
.y15{bottom:970.094730px;}
.y14{bottom:990.129445px;}
.y13{bottom:1090.303024px;}
.y4{bottom:1091.460585px;}
.y12{bottom:1110.337740px;}
.y3{bottom:1120.399619px;}
.y11{bottom:1130.372455px;}
.y2{bottom:1144.886494px;}
.y10{bottom:1150.407171px;}
.y1{bottom:1169.373369px;}
.yf{bottom:1177.565341px;}
.ya{bottom:1270.303814px;}
.yd{bottom:1271.706244px;}
.yc{bottom:1440.465333px;}
.h9{height:20.128000px;}
.h5{height:22.562500px;}
.h7{height:28.183919px;}
.h3{height:29.453125px;}
.h8{height:32.881239px;}
.h4{height:37.578559px;}
.h2{height:49.321859px;}
.h6{height:65.762478px;}
.h0{height:1401.980815px;}
.h1{height:1402.430100px;}
.w0{width:956.000000px;}
.w1{width:956.101155px;}
.x0{left:0.000000px;}
.x8{left:12.959467px;}
.xa{left:110.216881px;}
.x1{left:114.869388px;}
.x3{left:133.880107px;}
.x2{left:135.817686px;}
.xc{left:137.375052px;}
.xb{left:142.138862px;}
.xd{left:158.990284px;}
.x4{left:160.215518px;}
.x10{left:193.473146px;}
.xf{left:196.144441px;}
.xe{left:197.480089px;}
.x9{left:203.734482px;}
.x5{left:298.609991px;}
.x6{left:528.497224px;}
.x7{left:832.891338px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.268838pt;}
.ls4{letter-spacing:-0.960253pt;}
.lsb{letter-spacing:-0.645919pt;}
.ls5{letter-spacing:-0.479168pt;}
.ls7{letter-spacing:-0.478689pt;}
.ls9{letter-spacing:-0.018448pt;}
.lsc{letter-spacing:-0.005031pt;}
.ls3{letter-spacing:-0.003833pt;}
.ls6{letter-spacing:-0.003354pt;}
.lsa{letter-spacing:-0.002516pt;}
.ls1{letter-spacing:-0.001917pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.184001pt;}
.lsd{letter-spacing:0.187834pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.001917pt;}
.ws3{word-spacing:0.693836pt;}
.ws2{word-spacing:1.851506pt;}
.ws5{word-spacing:1.874506pt;}
.ws4{word-spacing:2.395841pt;}
._4{margin-left:-0.956420pt;}
._0{width:9.891950pt;}
._3{width:11.977290pt;}
._6{width:19.093897pt;}
._5{width:21.848156pt;}
._1{width:23.847246pt;}
._2{width:34.454115pt;}
.fs3{font-size:14.375048pt;}
.fs4{font-size:16.770889pt;}
.fs1{font-size:19.166731pt;}
.fs0{font-size:25.156334pt;}
.fs2{font-size:33.541779pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:41.261596pt;}
.ye{bottom:41.928263pt;}
.y33{bottom:148.888263pt;}
.y32{bottom:161.288263pt;}
.y31{bottom:173.688263pt;}
.y30{bottom:186.088263pt;}
.y2f{bottom:198.488263pt;}
.y2e{bottom:211.821596pt;}
.y2d{bottom:225.154929pt;}
.y2c{bottom:238.488263pt;}
.y2b{bottom:251.821596pt;}
.y2a{bottom:262.754929pt;}
.y29{bottom:277.421596pt;}
.y28{bottom:299.488263pt;}
.y27{bottom:311.488263pt;}
.y26{bottom:323.488263pt;}
.y25{bottom:335.488263pt;}
.y24{bottom:347.488263pt;}
.y23{bottom:371.701596pt;}
.y22{bottom:382.634929pt;}
.y21{bottom:393.568263pt;}
.y20{bottom:404.501596pt;}
.y1f{bottom:415.434929pt;}
.y1e{bottom:426.368263pt;}
.y1d{bottom:437.301596pt;}
.y1c{bottom:452.594929pt;}
.y1b{bottom:473.048263pt;}
.y8{bottom:479.074929pt;}
.y9{bottom:480.408263pt;}
.y1a{bottom:485.048263pt;}
.y7{bottom:492.408263pt;}
.y19{bottom:497.048263pt;}
.y6{bottom:504.408263pt;}
.y5{bottom:516.408263pt;}
.y18{bottom:545.048263pt;}
.y17{bottom:557.048263pt;}
.y16{bottom:569.048263pt;}
.y15{bottom:581.048263pt;}
.y14{bottom:593.048263pt;}
.y13{bottom:653.048263pt;}
.y4{bottom:653.741596pt;}
.y12{bottom:665.048263pt;}
.y3{bottom:671.074929pt;}
.y11{bottom:677.048263pt;}
.y2{bottom:685.741596pt;}
.y10{bottom:689.048263pt;}
.y1{bottom:700.408263pt;}
.yf{bottom:705.314929pt;}
.ya{bottom:760.861596pt;}
.yd{bottom:761.701596pt;}
.yc{bottom:862.781596pt;}
.h9{height:12.055874pt;}
.h5{height:13.514043pt;}
.h7{height:16.881050pt;}
.h3{height:17.641254pt;}
.h8{height:19.694558pt;}
.h4{height:22.508066pt;}
.h2{height:29.541837pt;}
.h6{height:39.389116pt;}
.h0{height:839.730896pt;}
.h1{height:840.000000pt;}
.w0{width:572.606079pt;}
.w1{width:572.666667pt;}
.x0{left:0.000000pt;}
.x8{left:7.762207pt;}
.xa{left:66.015540pt;}
.x1{left:68.802207pt;}
.x3{left:80.188873pt;}
.x2{left:81.349407pt;}
.xc{left:82.282207pt;}
.xb{left:85.135540pt;}
.xd{left:95.228873pt;}
.x4{left:95.962740pt;}
.x10{left:115.882740pt;}
.xf{left:117.482740pt;}
.xe{left:118.282740pt;}
.x9{left:122.028873pt;}
.x5{left:178.855540pt;}
.x6{left:316.548873pt;}
.x7{left:498.868873pt;}
}
